""" This module includes functions to compute loudness :


Loudness ECMA
====================

.. toctree::
   :maxdepth: 1
   
   /source/reference/mosqito.sq_metrics.loudness.loudness_ecma.loudness_ecma
   
Stationnary loudness ISO 532-1:2017
============================

.. toctree::
   :maxdepth: 1

   /source/reference/mosqito.sq_metrics.loudness.loudness_zwst.loudness_zwst
   /source/reference/mosqito.sq_metrics.loudness.loudness_zwst.loudness_zwst_freq
   /source/reference/mosqito.sq_metrics.loudness.loudness_zwst.loudness_zwst_perseg
   

Time-varying loudness ISO 532-1:2017
==============================

.. toctree::
   :maxdepth: 1

   /source/reference/mosqito.sq_metrics.loudness.loudness_zwtv.loudness_zwtv
"""

__all__ = ['loudness']

from mosqito.sq_metrics.loudness.loudness_ecma.loudness_ecma import loudness_ecma
from mosqito.sq_metrics.loudness.loudness_zwst.loudness_zwst import loudness_zwst
from mosqito.sq_metrics.loudness.loudness_zwst.loudness_zwst_freq import (
    loudness_zwst_freq,
)
from mosqito.sq_metrics.loudness.loudness_zwst.loudness_zwst_perseg import (
    loudness_zwst_perseg,
)
from mosqito.sq_metrics.loudness.loudness_zwtv.loudness_zwtv import loudness_zwtv
